<div class="review-container">
  <a routerLink="/admin/reviews" class="back-button">
    <img class="back-img" src="assets/icons/arrow-icon.svg">
    <p class="back-text">Назад</p>
  </a>
  <div class="content-container">
    <h3 class="author-title">Автор: {{(review$ | async)?.author}}</h3>
    <h5 class="organization-title">Организация: {{(review$ | async)?.organization}}</h5>
    <p class="review">Отзыв: {{(review$ | async)?.review}}</p>
  </div>
</div>
